export const uiControls: import("redux-actions").ReduxCompatibleReducer<import("..-types/store").QueryBuilderUIControls, import("..-types/store").QueryBuilderUIControls>;
export const loadingControls: import("redux-actions").ReduxCompatibleReducer<import("..-types/store").QueryBuilderLoadingControls, import("..-types/store").QueryBuilderLoadingControls>;
export const queryStatus: import("redux-actions").ReduxCompatibleReducer<import("..-types/store").QueryBuilderQueryStatus, import("..-types/store").QueryBuilderQueryStatus>;
export const zoomedRowObjectId: import("redux-actions").ReduxCompatibleReducer<null, null>;
export const originalCard: import("redux-actions").ReduxCompatibleReducer<null, null>;
export const tableForeignKeyReferences: import("redux-actions").ReduxCompatibleReducer<null, null>;
export const lastRunCard: import("redux-actions").ReduxCompatibleReducer<null, null>;
export const queryResults: import("redux-actions").ReduxCompatibleReducer<null, null>;
export const metadataDiff: import("redux-actions").ReduxCompatibleReducer<{}, {}>;
export const cancelQueryDeferred: import("redux-actions").ReduxCompatibleReducer<null, null>;
export const queryStartTime: import("redux-actions").ReduxCompatibleReducer<null, null>;
export const parameterValues: import("redux-actions").ReduxCompatibleReducer<{}, {}>;
export const currentState: import("redux-actions").ReduxCompatibleReducer<null, null>;
export const parentDashboard: import("redux-actions").ReduxCompatibleReducer<{
    dashboardId: null;
    isEditing: boolean;
}, {
    dashboardId: null;
    isEditing: boolean;
}>;
export const visibleTimelineEventIds: import("redux-actions").ReduxCompatibleReducer<never[], never[]>;
export const selectedTimelineEventIds: import("redux-actions").ReduxCompatibleReducer<never[], never[]>;
export * from "./reducers-typed";
